/* Class = "NSTextFieldCell"; title = "Enabling Personal Vaults will create a “Primary” vault that will from now on be used to encrypt the keys for all of your other vaults and 1Password for Teams accounts. This cannot be undone."; ObjectID = "D0O-2d-h3c"; */
"D0O-2d-h3c.title" = "Al activar \"Bóvedas personales\" se creará una bóveda \"Principal\" que se usará a partir de entonces para encriptar las claves de todas tus otras bóvedas y de las cuentas de 1Password for Teams. Esta acción no puede deshacerse.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FGg-Jm-ynQ"; */
"FGg-Jm-ynQ.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SVM-Dc-eLp"; */
"SVM-Dc-eLp.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Enter your Master Password:"; ObjectID = "Uv1-HL-zvj"; */
"Uv1-HL-zvj.title" = "Introduce tu Contraseña Maestra:";

/* Class = "NSButtonCell"; title = "Create Primary Vault"; ObjectID = "Vzz-Dt-cui"; */
"Vzz-Dt-cui.title" = "Crear bóveda principal";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "o7M-QT-MXk"; */
"o7M-QT-MXk.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "tSi-xG-yg7"; */
"tSi-xG-yg7.title" = "Etiqueta";
